package jp.ac.takushoku_u.cs;

/**
* SetValueOutOfBoundsExceptionクラスは値の設定を行う際に、
* 設定を行うことができる範囲外を設定しようとしたことを示すためにスローされます。
* @version 1.1
* @author 笠島 裕史(Kasajima Hiroshi)
*/
/*
* 最終更新日 2004年09月27日
*/

public class SetValueOutOfBoundsException extends OutOfBoundsException{

/**
* メッセージを持たない SetValueOutOfBoundsException を構築します。
*/
	public SetValueOutOfBoundsException(){
		super();
	}
	
/**
* 指定した詳細メッセージを持つ SetValueOutOfBoundsException を構築します。
* @param s 詳細メッセージ
*/
	public SetValueOutOfBoundsException(String s){
		super(s);
	}
}